Unable to pull Hubspot LineItems or Deals anymore.

  • 26Views
  • Last Post yesterday
0
votes
Matthew Miller posted this 2 weeks ago

I get the errors "Must have scope inbounddb-product-library-read" and "Must have scope deal-line-item-read" when running my Hubspot jobs. This error is new. I've disconnected and reconnected Hubspot, and I've given Skyvia full authorization. Did I do something wrong? Thanks in advance for any help you can offer!

Order By: Standard | Newest | Votes
0
votes
Mariia Zaharova posted this 2 weeks ago

Hi Matthew!

 

We created a request for our development team to investigate this issue. We will inform you of the results as soon as possible.

 

Best regards,

Mariia

0
votes
Matthew Miller posted this 2 days ago

Any update?

0
votes
Mariia Zaharova posted this 2 days ago

Hello Matthew,

 

We have no news so far. The issue is in progress.

As soon as there is any update, we will follow-up with you.

 

Best regards,

Mariia

0
votes
Matthew Miller posted this yesterday

Then please cancel our service and refund it as of November 21st when the service began failing.

0
votes
Mariia Zaharova posted this yesterday

Dear Matthew!

 

The Product and LineItems objects are available in Sales Professional HubSpot accounts only: https://developers.hubspot.com/apisbytier (Sales Hub)

The issue you have encountered completely depends on the HubSpot account being used.

 

Please kindly check your HubSpot account and if it is Sales Professional, then please contact HubSpot support.

Regarding cancelation and refund, I have forwarded your request to our Sales rep.

 

Best regards,

Mariia

 

Close